.filter-wrapper,
.keyword-wrapper {
  display: flex;
  justify-content: center;
}
.filter-wrapper {
  min-height: 100%;
  flex-flow: column wrap;
  position: relative;
}
.keyword-wrapper {
  width: 100%;
  position: relative;
}
#keyword {
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 30px;
    padding: .5vw;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.25vw;
    text-align: center;
    width: 50%;
    outline: none;
    transition: border 0.5s ease-in-out
}
#keyword:focus {
  border-color : rgba(81, 203, 238, 1);
}

.filter-select {
    width: 50%;
    margin-top: 0.3%;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-align: center;   
    color: rgb(105, 105, 105);
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 50;

    position: absolute;
    z-index: 99;
    left: 25%;
    top: calc(50% + 25px);
    max-height: 400%;
    overflow-y: auto;
    background: #fff;
    padding-inline-start: 0;
  }


  .filter-select-list:hover .tags {
    color: #fff;
  }
  .filter-select-list {
    cursor: pointer;
    padding: 10px 10px;
  }
  
  .filter-select-list:hover {
    background:  #C0C0C0;
    color: #fff;
  }
  .list-highlight,
  .list-highlight:hover {
    background: rgb(55, 55, 55);
    color: #fff;
  }